actions: []
api_documentation: http://docs.ros.org/indigo/api/argos3d_p100/html
authors: Angel Merino <amerino@voxel.at>, Simon Vogl <simon@voxel.at>
brief: ''
bugtracker: ''
depends:
- catkin
- dynamic_reconfigure
- pcl_ros
- roscpp
- roslib
- rospy
- sensor_msgs
- std_msgs
- tf
depends_on: []
description: The argos3D P100 ROS package
doc_job: http://build.ros.org/view/Idoc/job/Idoc__argos3d_p100__ubuntu_trusty_amd64
license: MIT
maintainers: Voxel interactive <office@voxel.at>
msgs: []
package_type: package
repo_name: argos3d_p100
repo_url: ''
srvs: []
timestamp: 1559882549.9361382
url: https://github.com/voxel-dot-at/argos3d_p100_ros_pkg
vcs: git
vcs_uri: https://github.com/voxel-dot-at/argos3d_p100_ros_pkg.git
vcs_version: master
